Bug 52119

Summary: Add Diablo JDK to default JDK location search path
Product: Tomcat Native Reporter: Michael Osipov <1983-01-06>
Component: LibraryAssignee: Tomcat Developers Mailing List <dev>
Status: RESOLVED FIXED    
Severity: normal    
Priority: P2    
Version: 1.1.22   
Target Milestone: ---   
Hardware: PC   
OS: FreeBSD   
Attachments: Patch for tcnative.m4

Description Michael Osipov 2011-11-01 14:13:49 UTC
Diablo JDK 1.6 on FreeBSD ist not found by default by the configure script. I have adapted the tcnative.m4 file. configure runs now of of the box.
Comment 1 Michael Osipov 2011-11-01 14:14:17 UTC
Created attachment 27884 [details]
Patch for tcnative.m4
Comment 2 Mladen Turk 2012-02-21 16:40:06 UTC
Patch applied together with support for Java7 and Java8 beside Diablo JDK.
Thanks!